Subject: [secdir] Secdir review of draft-ietf-rtgwg-lfa-manageability

From: Magnus Nyström <[email-masked]>
Date: Mon, 15 Jun 2015 20:59:35 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This memo provides operational feedback on LFA, highlights some
limitations, and proposes some refinements based on the found
limitations.

As such, the Security Considerations  seems adequate to me - it refers
to the foundational RFC 5286.

-- Magnus